登录 注册

登录

问题 安装phoca font测试使用时现出错信息,有谁知道是什么问题造成的啊。

更多
2012年10月14日 04:35 - 2012年10月14日 04:39 #1 作者: cyzcyzcyz
最近安装了phocal font想看看中文字体的显示效果,结果安装使用phocal-font出错,导致不能正常使用。怀疑是不是与joomla2.5不兼容。求安装成功给一下提示,以下是错误信息:




安装自带字体安装包也安装不了。
附件:
最后修改: 2012年10月14日 04:39 由 cyzcyzcyz. 原因: 在

登录 或者   注册一个会员帐号 来参与讨论